.queue{
    position: fixed;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      width: 800px;
      height: 603px;
      background-color: #fff;
      z-index: 9999;
      display: none;
    }
.billing{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 400px;
    height: 180px;
    background-color: #fff;
    z-index: 9999;
    display: none;
    border-radius:16px;
}

.bill{
    display: flex;
    padding: 0 60px;
    justify-content: space-between;
    margin-top: 45px;
}
.buy{
    width: 120px;
    height: 36px;
    border-radius:2px;
    background-color:#FD3A5C;
    color: #FFF;
    text-align: center;
    line-height: 36px;
    cursor: pointer;
    border-radius: 18px;
    font-size: 14px;
}
.nobuy{
    width: 120px;
    height: 36px;
    font-size: 14px;
    border-radius:2px;
    background-color: #F1F3F8;
    color: #999999;
    text-align: center;
    line-height: 36px;
    cursor: pointer;
    border-radius: 18px;
}

.cloud{
    text-align: center;
    margin-top: 45px;
    color: #666666;
    font-size: 20px;
    font-weight: bold;
}
.queueButtom{
    position: fixed;
    bottom: 0;
    border-top:1px solid #E5E6EB ;
    height: 60px;
    width: 100%;
    box-shadow: 0px -2px 10px rgba(0, 0, 0, 0.05);
    z-index: 300;
    background-color: #fff;
    padding: 0 20px;
    display: flex;
    justify-content: space-between;
}
.queueLeft{
    overflow-y: scroll;
    width: 300px;
    height: 550px;
    background-color: #F6F6FD;
    padding: 20px 0 0 20px;
}
.queueRight{
    width: 500px;
    height: 100%;
}
.userRobot{
    color: #606266;
    font-size: 14px;
    display: flex;
    width: 263px;
    height: 82px;
    background-color: #fff;
    align-items: center;
    margin-bottom: 20px;
}
.userRobot >img{
    width: 60px;
    height: 60px;
    margin-right: 10px;
    margin-left: 10px;
}
.userName{
    display: flex;
   
}
.userName div:first-child{
    margin-right: 22px;
    margin-bottom: 10px;
}
.offline {
    display: block;
    width: 36px;
    height: 20px;
    background-color: #ffece8;
    color: #f53f3f;;
    font-size: 12px;
    text-align: center;
    line-height:  20px;
  
  }
  .online {
    display: block;
    width: 36px;
    height: 20px;
    background-color: #E8FFEA;
    color: #00B42A;
    font-size: 12px;
    text-align: center;
    line-height:  20px;
  }

.selected{
    color: #FFFFFF ;
    background-color: #2866FF;
}
.selected::after{
    content: '';
    width: 0px;
height: 0px;
border-style: solid;
border-width: 9px 0 9px 10px;
border-color: transparent transparent transparent #2866FF;
position: absolute;
left: 283px;
}
.queuerightTop{
    display: flex;
    justify-content: space-around;
    width: 100%;
    padding-top: 20px;
    margin-bottom: 20px;
}
.taskType{
    background-color: #F2F2F2;
    border-radius:30px;
    width: 140px;
    height: 36px;
    display: flex;
    justify-content:center;
    align-items: center;
    border: 1px solid transparent;
    cursor: pointer;
}
.contentQueue{
    display: flex;
    width: 100%;
    height: 100%;
}
.taskSelected{
    border: 1px solid rgb(0, 136, 254);
    background-color: #EEF7FF;
    color: #0088FE;
}
.commercial img{
    width: 20px;
    height: 20px;
    margin-right: 5px;
}
.commercial{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    height: 30px;
}
.jingdong,.taobao,.pingduoduo,.jingxituan{
    display: flex;
    align-items: center;
    cursor: pointer;
    height: 30px;
    border-bottom: 2px solid #fff;
}
.jdplan{
    border-bottom: 2px solid #E12319;
}
.tbplan{
    border-bottom: 2px solid #FF5C00 ;
}
.pddplan{
    border-bottom: 2px solid #E41516 ;
}
.jxtplan{
    border-bottom: 2px solid #FE7F33 ;
}
.jiange{
    height: 10px;
    width: 100%;
    background-color:#F6F6FD;
}
.buttomLeft{
    display: flex;
    align-items: center;
}
.layui-form-item{
    margin-top: 20px;
    margin-left: 10px;
    position: relative;
    cursor: pointer;
}
.layui-form-item >img{
    width: 13px;
    height: 16px;
    position: absolute;
    right: 26px;
    top: 13px;
    z-index: 88;
}


.everyUser{
    overflow-y: scroll;
    max-height: 380px;
}

.buttomRight{
    display: flex;
    align-items: center;
}
.nosure{
    width: 100px;
    height: 32px;
    border-radius:2px;
    background-color: #F2F3F8;
    color: #1D2129;
    margin-right: 10px;
    text-align: center;
    line-height: 32px;
    cursor: pointer;
}
.sure{
    width: 100px;
    height: 32px;
    border-radius:2px;
    background-color:#165DFF;
    color: #FFF;
    text-align: center;
    line-height: 32px;
    cursor: pointer;
}
.userList{
    padding:0 20px ;
}
.searchGroup{
    width: 100%;
    height: 36px;
    border: 1px solid rgb(235, 235, 235);
    border-radius: 20px;
    display: flex;
}
.searchGroup >img{
    width: 14px;
    height: 14px;
    margin: 11px 11px 0 13px;
}
.searchGroup >input{
    border: none;
    width: 400px;
    height: 100%;
}
.userTop{
    height: 56px;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #F3F3F3;
}
.everyGroup{
    width: 100%;
    height: 64px;
    border-bottom: 1px solid #F3F3F3;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-right: 10px;
}

.everyGroupLeft{
    display: flex;
    align-items: center;
    color: #1A1A1A;
    padding-left: 20px;
}
.everyGroupLeft >img{
    border-radius:2px;
    width: 44px;
    height: 44px;
    margin-right: 10px;
}
.everyGroup >img{
    width: 16px;
    height: 16px;
}
.userSelected{
    background-color:#E7F3FF;
}
.mask {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5); /* 半透明黑色 */
    z-index: 999; /* 遮罩层要在所有其他元素之上 */
  }